@font-face {
    font-family: 'Ivy Journal';
    src: url('IvyJournal-Regular.eot');
    src: local('Ivy Journal Regular'), local('IvyJournal-Regular'),
        url('IvyJournal-Regular.eot?#iefix') format('embedded-opentype'),
        url('IvyJournal-Regular.woff2') format('woff2'),
        url('IvyJournal-Regular.woff') format('woff'),
        url('IvyJournal-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Ivy Journal';
    src: url('IvyJournal-Bold.eot');
    src: local('Ivy Journal Bold'), local('IvyJournal-Bold'),
        url('IvyJournal-Bold.eot?#iefix') format('embedded-opentype'),
        url('IvyJournal-Bold.woff2') format('woff2'),
        url('IvyJournal-Bold.woff') format('woff'),
        url('IvyJournal-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Ivy Journal';
    src: url('IvyJournal-Light.eot');
    src: local('Ivy Journal Light'), local('IvyJournal-Light'),
        url('IvyJournal-Light.eot?#iefix') format('embedded-opentype'),
        url('IvyJournal-Light.woff2') format('woff2'),
        url('IvyJournal-Light.woff') format('woff'),
        url('IvyJournal-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Ivy Journal';
    src: url('IvyJournal-Thin.eot');
    src: local('Ivy Journal Thin'), local('IvyJournal-Thin'),
        url('IvyJournal-Thin.eot?#iefix') format('embedded-opentype'),
        url('IvyJournal-Thin.woff2') format('woff2'),
        url('IvyJournal-Thin.woff') format('woff'),
        url('IvyJournal-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Ivy Journal';
    src: url('IvyJournal-SemiBold.eot');
    src: local('Ivy Journal SemiBold'), local('IvyJournal-SemiBold'),
        url('IvyJournal-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('IvyJournal-SemiBold.woff2') format('woff2'),
        url('IvyJournal-SemiBold.woff') format('woff'),
        url('IvyJournal-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

